﻿#specs {
    background: url('https://cdn.originpc.com/img/landing/2019/big-o/specs-bg.jpg') 50% 75% no-repeat;
    background-size: cover;
}

.xbox-gradient {
    background: linear-gradient(225deg, #17de17, #107c10);
}

.ps-gradient {
    background: linear-gradient(225deg, #1191ff, #006dcb);
}

.nintendo-gradient {
    background: linear-gradient(225deg, #ff0519, #c3000f);
}

.origin-gradient {
    background: linear-gradient(225deg,#ae0006,#8B0005) !important;
}

.card {
    box-shadow: 7px 7px 0 rgba(37,37,37,0.5);
}

.block-system {
    background: rgba(0, 0, 0, .5);
    padding: 30px 0 40px 0;
    margin-bottom: 30px;
}

@media (min-width: 1410px) {
    #custom {
        padding: 300px 0;
    }

    #switch {
        padding: 200px 0;
    }
}

@media (min-width: 992px) {
    .block-text {
        position: absolute;
        left: 55%;
        top: 50%;
        transform: translateY(-50%);
    }

    #switch {
        background: url('https://cdn.originpc.com/img/landing/2019/big-o/big-o-switch.jpg') 50% 50% no-repeat;
        background-size: cover;
    }

    #custom {
        background: url('https://cdn.originpc.com/img/landing/2019/big-o/big-o-console-bg.jpg') 50% 75% no-repeat;
        background-size: cover;
    }

    #big-o {
        background: url('https://cdn.originpc.com/img/landing/2019/big-o/big-o-black-bg.jpg') 50% 75% no-repeat;
        background-size: cover;
        padding: 20vw 0;
    }
}

.tz-gallery .row > div {
    padding: 2px;
}

.tz-gallery .lightbox img {
    width: 100%;
    border-radius: 0;
    position: relative;
}

.tz-gallery .lightbox:before {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -13px;
    margin-left: -13px;
    opacity: 0;
    color: #fff;
    font-size: 26px;
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    content: "\f002";
    pointer-events: none;
    z-index: 9000;
    transition: 0.4s;
}


.tz-gallery .lightbox:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: rgba(0, 0, 0, 0.7);
    content: '';
    transition: 0.4s;
}

.tz-gallery .lightbox:hover:after,
.tz-gallery .lightbox:hover:before {
    opacity: 1;
}

.baguetteBox-button {
    background-color: transparent !important;
}

button {outline: none !important}

@media (max-width: 992px) {
    #big-o {
        padding-top: 0;
    }
}

@media(max-width: 768px) {
    body {
        padding: 0;
    }
}